{% extends 'id/id_base.html' %}
{% load static %}

{% block content %}
<section>
    <div class="bg-blue">
        <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt="" />
    </div>
    <div class="spacer bg-blue scroll-up">
        <h2 class="h2 fw-100 c-white text-center mb-5">
            Tim Kami
        </h2>
        <div class="row justify-content-around">
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-1.jpg' %}" alt="team-1" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Faqih Akbar Alghozali <br />
                        <span class="small title c-white">Project Leader</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-2.jpg' %}" alt="team-2" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Maula Nadia <br />
                        <span class="small title c-white">Media and Outreach Coordinator</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-3.jpg' %}" alt="team-3" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Ashma Hanifah <br />
                        <span class="small title c-white">Research Coordinator</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-4.jpg' %}" alt="team-4" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Nyimas Alvynna Keneisha Zahra <br />
                        <span class="small title c-white">Research Assistant</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-5.jpg' %}" alt="team-5" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Kinanti Amalia Niloperbowo <br />
                        <span class="small title c-white">Research Assistant</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-6.jpg' %}" alt="team-6" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Muhammad Wiralaga <br />
                        <span class="small title c-white">Research Support</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-7.jpg' %}" alt="team-7" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Muhammad Danie <br /> Al-Malik <br />
                        <span class="small title c-white">Research Support</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-8.jpg' %}" alt="team-8" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Dylan Treguiér <br />
                        <span class="small title c-white">Outreach Support</span>
                    </p>
                </div>
            </div>
            <div class="col-sm-12 col-lg-4">
                <div class="text-center">
                    <img src="{% static 'images/team/V2/team-9.jpg' %}" alt="team-9" class="rounded img-fluid" />
                    <p class="title c-white mt-2">
                        Novita Permata Putri <br />
                        <span class="small title c-white">Media Support</span>
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="spacer bg-blue">
        <h2 class="h2 fw-100 c-white text-center mb-5">
            Partners
        </h2>
        <div class="card mb-5">
            <div class="card-body p-5">
                <div class="row">
                    <div class="col-sm-12 col-lg-4 d-flex align-items-center">
                        <img class="img-fluid mx-auto d-block mb-3" src="{% static 'images/team/partner-1.png' %}"
                            alt="partner-1" />
                    </div>
                    <div class="col-sm-12 col-lg-8">
                        <p class="p fw-300">
                            <a href="#" class="c-lightblue-3">Gili Shark Conservation</a>
                            adalah organisasi kecil yang berfokus pada penelitian ilmiah berbasis masyarakat
                            (citizens scientific research) dengan misi untuk mempromosikan upaya konservasi melalui
                            pendidikan dan penelitian sambil mengumpulkan data berlimpah di Taman Wisata Perairan
                            Gili Matra untuk menilai kesehatan lingkungan dan bertindak untuk meningkatkan
                            perlindungan dan kesehatan laut.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="card mb-5">
            <div class="card-body p-5">
                <div class="row">
                    <div class="col-sm-12 col-lg-4 d-flex align-items-center">
                        <img class="img-fluid mx-auto d-block mb-3" src="{% static 'images/team/partner-2.png' %}"
                            alt="partner-2" />
                    </div>
                    <div class="col-sm-12 col-lg-8">
                        <p class="p fw-300">
                            <a href="#" class="c-lightblue-3">Indo Ocean Project</a>
                            didirikan oleh ahli biologi kelautan, instruktur selam, dan penggiat laut dari seluruh
                            dunia untuk membuat pengumpulan data berstandar nasional dan program pelatihan penyelam
                            penelitian di Indonesia, jantung dari segitiga karang. Tujuan dari Indo Ocean Project
                            adalah untuk menghasilkan data ilmiah berkualitas tinggi untuk menginformasikan para
                            manajer dan pemangku kepentingan lokal tentang status Kawasan Konservasi Laut (KKL), dan
                            untuk meningkatkan kesadaran konservasi laut di antara masyarakat lokal dan masyarakat
                            umum.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="card mb-5">
            <div class="card-body p-5">
                <div class="row">
                    <div class="col-sm-12 col-lg-4 d-flex align-items-center">
                        <img class="img-fluid mx-auto d-block mb-3" src="{% static 'images/team/partner-3.jpeg' %}"
                            alt="partner-3" />
                    </div>
                    <div class="col-sm-12 col-lg-8">
                        <p class="p fw-300">
                            <a href="#" class="c-lightblue-3">Whale Shark Indonesia</a>
                            merupakan sebuah komunitas untuk peneliti muda Indonesia yang memiliki fokus terhadap
                            riset hiu paus (Rhincodon typus) di Indonesia. Peneliti yang tergabung dalam Whale Shark
                            Indonesia melakukan penelitian untuk mengembangkan dasar ilmu pengetahuan di Indonesia,
                            menerapkan kegiatan konservasi spesies dan pengelolaan ekosistem laut yang didasarkan
                            pada penelitian dan membangun kemitraan dengan masyarakat, pemerintah dan swasta dalam
                            melakukan upaya konservasi spesies dan pengelolaan ekosistem laut di Indonesia, terutama
                            untuk hiu paus.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="card mb-5">
            <div class="card-body p-5">
                <div class="row">
                    <div class="col-sm-12 col-lg-4 d-flex align-items-center">
                        <img class="img-fluid mx-auto d-block mb-3" src="{% static 'images/team/partner-4.png' %}"
                            alt="partner-4" />
                    </div>
                    <div class="col-sm-12 col-lg-8">
                        <p class="p fw-300">
                            <a href="#" class="c-lightblue-3">Sawfish Indonesia</a>
                            adalah sebuah komunitas konservasi pari gergaji berbasis masyarakat yang berupaya untuk
                            mengintegrasikan antara perlindungan normatif pari gergaji dengan kehidupan sehari-hari
                            nelayan lokal di Merauke. Berbagai program peningkatan kesadaran dan kapasitas nelayan
                            lokal telah dilakukan untuk memastikan mereka siap menjadi garda konservasi pari gergaji
                            di Indonesia. Pendekatan dengan pemerintah dan institusi pendidikan juga terus dilakukan
                            untuk mengumpulkan lebih banyak informasi akademik tentang pari gergaji yang dapat
                            mengarahkan penentuan kebijakan konservasinya di Indonesia.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="card mb-5">
            <div class="card-body p-5">
                <div class="row">
                    <div class="col-sm-12 col-lg-4 d-flex align-items-center">
                        <img class="img-fluid mx-auto d-block mb-3" src="{% static 'images/team/partner-5.png' %}"
                            alt="partner-5" />
                    </div>
                    <div class="col-sm-12 col-lg-8">
                        <p class="p fw-300">
                            <a href="#" class="c-lightblue-3">Thesher Shark Project Indonesia</a>
                            merupakan sebuah projek konservasi hiu tikus (<i>Alopias pelagicus</i>) yang berbasis di
                            Alor, Nusa Tenggara Timur, Indonesia. Thresher Shark Project Indonesia memiliki beberapa
                            tujuan, termasuk yang telah tercapai diantaranya meliputi pemasangan penanda satelit
                            pada hiu tikus, melakukan survey perikanan-sosial ekonomi, dan citizen science untuk
                            menemukan habitat dan kekayaan spesies yang ada di wilayah penangkapan dan penyelaman,
                            serta mengidentifikasi mata pencaharian alternatif bagi nelayan lokal. Projek ini juga
                            melakukan program edukasi untuk meningkatkan kesadartahuan komunitas dan pemangku
                            kepentingan mengenai pentingnya konservasi hiu tikus.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{% endblock %}